This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 852350

Summary: abrt can't create new bugs in bugzilla using architecture "armv7l"
Product: [Fedora] Fedora Reporter: Julian Leyh <julian>
Component: abrtAssignee: Michal Toman <mtoman>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 17CC: abrt-devel-list, dvlasenk, iprikryl, jfilak, jmoskovc, mmilata, mtoman, pknirsch, rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: arm   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 13:52:29 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 245418    

Description Julian Leyh 2012-08-28 05:08:59 EDT
Description of problem:

abrt tries to submit a new bug to bugzilla, but it uses "armv7l" in the "architecture" field (on pandaboard). This field can't be changed manually. This fails as invalid. Bugzilla only offers "arm7", "arm9", and "arm" in the "Hardware" list.


Version-Release number of selected component (if applicable):

not sure which one does the bugzilla thing:
abrt-2.0.10-4.fc17.armv7hl
abrt-gui-2.0.10-4.fc17.armv7hl
abrt-desktop-2.0.10-4.fc17.armv7hl

How reproducible:

try to file a bug in bugzilla using the abrt gui on fedora-arm (pandaboard)
Comment 1 Michal Toman 2012-08-28 06:49:01 EDT
I guess the same problem will appear for armv5tel.

I'm not sure if this should be fixed on ABRT side. Wouldn't it be better to ask Bugzilla guys to add 'armv5tel' and 'armv7l' to the list?
Comment 2 Fedora End Of Life 2013-07-04 02:21:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 13:52:41 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.